## c-blues-gdm3-settings 2021.1.0

=== debian/changelog ===
c-blues-gdm3-settings (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * preparing 21.1 release c-blues 

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 17:14:24 +0100

patience-gdm3-settings (2016.1.0-1) unstable; urgency=medium

  * the release is near 

 -- Alf Gaida <agaida@siduction.org>  Thu, 22 Dec 2016 23:59:40 +0100

patience-gdm3-settings (2016.1.0~alpha-1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 02:06:06 +0200
