=== debian/control ===
Source: c-blues-gdm3-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper (>= 9),
               dh-systemd
Standards-Version: 3.9.8
Homepage: https://git.siduction.org/extra/settings-gdm3
Vcs-Git: https://git.siduction.org/extra/settings-gdm3.git
Vcs-Browser: https://git.siduction.org/extra/settings-gdm3.git

# gdm3 Settings
Package: c-blues-gdm3-settings
Architecture: all
Depends: ${misc:Depends}
Description: Settings for GDM3
 add description here

Package: c-blues-gdm3-livesettings
Architecture: all
Pre-Depends: c-blues-gdm3-settings,
             gdm3,
             gnome-icon-theme
Depends: ${misc:Depends}
Description: GDM3 settings in live mode
 The live-package throw in all dependencies for the
 settings package
